Index: projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd
===================================================================
--- projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 138)
+++ projects/DailyDrillingReport_1.2/XML/HTMLreport/WITSML_drillReport_profiled_schema_2011_01_29.xsd (revision 139)
@@ -2605,6 +2721,5 @@
 			<xsd:element name="ellipsoidCode" type="witsml:Ellipsoid" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>DEPRECATED. Ellipsoid code (spheroid) defining geographic or planar coordinates. Implied if geodeticDatumCode is specified (and is not user
-						defined).</xsd:documentation>
+					<xsd:documentation>DEPRECATED. Ellipsoid code (spheroid) defining geographic or planar coordinates. Implied if geodeticDatumCode is specified (and is not user						defined).</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3-48, Change=Deprecated</xsd:appinfo>
 				</xsd:annotation>
@@ -2639,6 +2754,5 @@
 				<xsd:element name="usesWellAsOrigin" type="witsml:logicalBoolean" minOccurs="0" maxOccurs="1">
 					<xsd:annotation>
-						<xsd:documentation>True ("true" or "1") indicates that the well surface point is the origin of this CRS. False ("false" or "0") or not given indicates
-							otherwise.</xsd:documentation>
+						<xsd:documentation>True ("true" or "1") indicates that the well surface point is the origin of this CRS. False ("false" or "0") or not given indicates							otherwise.</xsd:documentation>
 					</xsd:annotation>
 				</xsd:element>
@@ -2662,6 +2776,5 @@
 			<xsd:element name="magneticDeclination" type="witsml:planeAngleMeasure" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>The angle between magnetic north and true north. The angle is measured positive clockwise from true north to magnetic north. This value SHOULD be
-						given if the yAxisAzimuth is measured from the magnetic north direction.</xsd:documentation>
+					<xsd:documentation>The angle between magnetic north and true north. The angle is measured positive clockwise from true north to magnetic north. This value SHOULD be						given if the yAxisAzimuth is measured from the magnetic north direction.</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3-48, Change=Added</xsd:appinfo>
 				</xsd:annotation>
@@ -2669,6 +2782,5 @@
 			<xsd:element name="gridConvergence" type="witsml:planeAngleMeasure" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>The angle between true north and the northing axis or the projection grid being used. The angle is measured at the point in question, and is
-						measured from true north to grid north, positive clockwise.</xsd:documentation>
+					<xsd:documentation>The angle between true north and the northing axis or the projection grid being used. The angle is measured at the point in question, and is						measured from true north to grid north, positive clockwise.</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3-48, Change=Added</xsd:appinfo>
 				</xsd:annotation>
@@ -2676,12 +2788,10 @@
 			<xsd:element name="yAxisDescription" type="witsml:commentString" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>A free-form description of the Y axis. Examples would be 'parallel to the west side of the platform', or 'along the main entry
-						road'.</xsd:documentation>
+					<xsd:documentation>A free-form description of the Y axis. Examples would be 'parallel to the west side of the platform', or 'along the main entry						road'.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="xRotationCounterClockwise" type="witsml:logicalBoolean" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>True ("true" or "1") indicates that the X axis is rotated counter-clockwise from the Y axis when viewed from above the earth looking down. False
-						("false" or "0") or not given indicates a clockwise rotation. Generally the X axis is rotated clockwise.</xsd:documentation>
+					<xsd:documentation>True ("true" or "1") indicates that the X axis is rotated counter-clockwise from the Y axis when viewed from above the earth looking down. False						("false" or "0") or not given indicates a clockwise rotation. Generally the X axis is rotated clockwise.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -2690,7 +2800,5 @@
 	<xsd:complexType name="cs_location">
 		<xsd:annotation>
-			<xsd:documentation>WITSML Location Component Schema This is a location that is expressed in terms of 2D coordinates. In order that the location be understood, the
-				coordinate reference system (CRS) must be known. The survey location is given by a pair of tagged values. The pairs may be: (1) latitude/longitude, (2) easting/northing,
-				(3) westing/southing, (4) projectedX/projectedY, or (5) localX/localY. The appropriate pair must be chosen for the data.</xsd:documentation>
+			<xsd:documentation>WITSML Location Component Schema This is a location that is expressed in terms of 2D coordinates. In order that the location be understood, the				coordinate reference system (CRS) must be known. The survey location is given by a pair of tagged values. The pairs may be: (1) latitude/longitude, (2) easting/northing,			(3) westing/southing, (4) projectedX/projectedY, or (5) localX/localY. The appropriate pair must be chosen for the data.</xsd:documentation>
 			<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-110, Change=Modified-description</xsd:appinfo>
 		</xsd:annotation>
@@ -2698,6 +2806,5 @@
 			<xsd:element name="wellCRS" type="witsml:refNameString" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>A pointer to the wellCRS that defines the CRS for the coordinates. While optional, it is strongly recommended that this be
-						specified.</xsd:documentation>
+					<xsd:documentation>A pointer to the wellCRS that defines the CRS for the coordinates. While optional, it is strongly recommended that this be						specified.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -2718,12 +2825,10 @@
 					<xsd:element name="easting" type="witsml:lengthMeasure" minOccurs="1" maxOccurs="1">
 						<xsd:annotation>
-							<xsd:documentation>The projected coordinate with east being positive. This is the most common type of projected coordinates. UTM coordinates are expressed in
-								Easting and Northing.</xsd:documentation>
+							<xsd:documentation>The projected coordinate with east being positive. This is the most common type of projected coordinates. UTM coordinates are expressed in								Easting and Northing.</xsd:documentation>
 						</xsd:annotation>
 					</xsd:element>
 					<xsd:element name="northing" type="witsml:lengthMeasure" minOccurs="1" maxOccurs="1">
 						<xsd:annotation>
-							<xsd:documentation>The projected coordinate with north being positive. This is the most common type of projected coordinates. UTM coordinates are expressed in
-								Easting and Northing.</xsd:documentation>
+							<xsd:documentation>The projected coordinate with north being positive. This is the most common type of projected coordinates. UTM coordinates are expressed in								Easting and Northing.</xsd:documentation>
 						</xsd:annotation>
 					</xsd:element>
@@ -2732,12 +2837,10 @@
 					<xsd:element name="westing" type="witsml:lengthMeasure" minOccurs="1" maxOccurs="1">
 						<xsd:annotation>
-							<xsd:documentation>The projected coordinate with west being positive. The positive directions are reversed from the usual Easting and Northing values. These
-								values are generally located in the southern hemisphere, most notably in South Africa and Australia.</xsd:documentation>
+							<xsd:documentation>The projected coordinate with west being positive. The positive directions are reversed from the usual Easting and Northing values. These								values are generally located in the southern hemisphere, most notably in South Africa and Australia.</xsd:documentation>
 						</xsd:annotation>
 					</xsd:element>
 					<xsd:element name="southing" type="witsml:lengthMeasure" minOccurs="1" maxOccurs="1">
 						<xsd:annotation>
-							<xsd:documentation>The projected coordinate with south being positive. The positive directions are reversed from the usual Easting and Northing values. These
-								values are generally located in the southern hemisphere, most notably in South Africa and Australia.</xsd:documentation>
+							<xsd:documentation>The projected coordinate with south being positive. The positive directions are reversed from the usual Easting and Northing values. These								values are generally located in the southern hemisphere, most notably in South Africa and Australia.</xsd:documentation>
 						</xsd:annotation>
 					</xsd:element>
@@ -2746,14 +2849,10 @@
 					<xsd:element name="projectedX" type="witsml:lengthMeasure" minOccurs="1" maxOccurs="1">
 						<xsd:annotation>
-							<xsd:documentation>The projected X coordinate with the positive direction unknown. ProjectedX and ProjectedY are used when it is not known what the meaning of
-								the coordinates is. If the meaning is known, the Easting/Northing or Westing/Southing should be used. Use of this pair implies a lack of knowledge on the part
-								of the sender.</xsd:documentation>
+							<xsd:documentation>The projected X coordinate with the positive direction unknown. ProjectedX and ProjectedY are used when it is not known what the meaning of								the coordinates is. If the meaning is known, the Easting/Northing or Westing/Southing should be used. Use of this pair implies a lack of knowledge on the part								of the sender.</xsd:documentation>
 						</xsd:annotation>
 					</xsd:element>
 					<xsd:element name="projectedY" type="witsml:lengthMeasure" minOccurs="1" maxOccurs="1">
 						<xsd:annotation>
-							<xsd:documentation>The projected Y coordinate with the positive direction unknown. ProjectedX and ProjectedY are used when it is not known what the meaning of
-								the coordinates is. If the meaning is known, the Easting/Northing or Westing/Southing should be used. Use of this pair implies a lack of knowledge on the part
-								of the sender.</xsd:documentation>
+							<xsd:documentation>The projected Y coordinate with the positive direction unknown. ProjectedX and ProjectedY are used when it is not known what the meaning of								the coordinates is. If the meaning is known, the Easting/Northing or Westing/Southing should be used. Use of this pair implies a lack of knowledge on the part								of the sender.</xsd:documentation>
 						</xsd:annotation>
 					</xsd:element>
@@ -2774,12 +2873,10 @@
 			<xsd:element name="original" type="witsml:logicalBoolean" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>Flag indicating (if "true" or "1") that this pair of values was the original data given for the location. If the pair of values was calculated
-						from an original pair of values, this flag should be "false" (or "0"), or not present.</xsd:documentation>
+					<xsd:documentation>Flag indicating (if "true" or "1") that this pair of values was the original data given for the location. If the pair of values was calculated						from an original pair of values, this flag should be "false" (or "0"), or not present.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="description" type="witsml:descriptionString" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>A Comment, generally given to help the reader interpret the coordinates if the CRS and the chosen pair do not make them
-						clear.</xsd:documentation>
+					<xsd:documentation>A Comment, generally given to help the reader interpret the coordinates if the CRS and the chosen pair do not make them						clear.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -2788,7 +2885,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -2809,6 +2904,5 @@
 	<xsd:complexType name="cs_projectionx">
 		<xsd:annotation>
-			<xsd:documentation>WITSML Element Types All elements except nameCRS have been deprecated. Either use a well known name of a CRS or use the wellCRS reference to a
-				gmlCoordinateReferenceSystem.</xsd:documentation>
+			<xsd:documentation>WITSML Element Types All elements except nameCRS have been deprecated. Either use a well known name of a CRS or use the wellCRS reference to a				gmlCoordinateReferenceSystem.</xsd:documentation>
 			<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3-48, Change=Modified-description</xsd:appinfo>
 		</xsd:annotation>
@@ -2816,8 +2910,5 @@
 			<xsd:element name="nameCRS" type="witsml:wellKnownNameStruct" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>The name of the coordinate reference system in a particular naming system. An optional short name (code) can also be specified. Specifying a well
-						known system is highly desired. An example would be to specify a name of 'WGS 84 / UTM zone 10N' with a code of '32610' in the 'EPSG' naming system. Note that
-						specifying a name in the EPSG naming system is asserting that the parameters in the EPSG database are appropriate for this CRS. This is also true for any other
-						naming system. If in doubt, contact your local geodesist.</xsd:documentation>
+					<xsd:documentation>The name of the coordinate reference system in a particular naming system. An optional short name (code) can also be specified. Specifying a well						known system is highly desired. An example would be to specify a name of 'WGS 84 / UTM zone 10N' with a code of '32610' in the 'EPSG' naming system. Note that						specifying a name in the EPSG naming system is asserting that the parameters in the EPSG database are appropriate for this CRS. This is also true for any other						naming system. If in doubt, contact your local geodesist.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -2902,6 +2993,5 @@
 			<xsd:element name="trueScaleLatitude" type="witsml:planeAngleMeasure" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>DEPRECATED. Latitude at which the scale on the map is exact. If none is provided, scale is assumed to be exact at the
-						equator.</xsd:documentation>
+					<xsd:documentation>DEPRECATED. Latitude at which the scale on the map is exact. If none is provided, scale is assumed to be exact at the						equator.</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3-48, Change=Deprecated</xsd:appinfo>
 				</xsd:annotation>
@@ -2919,5 +3009,6 @@
 				</xsd:annotation>
 			</xsd:element>
-			<xsd:element name="methodVariant" type="witsml:ProjectionVariantsObliqueMercator" minOccurs="0" maxOccurs="1">
+			<xsd:element name="methodVariant" type="witsml:ProjectionVariantsObliqueMercator" minOccurs="0"
+				 maxOccurs="1">
 				<xsd:annotation>
 					<xsd:documentation>DEPRECATED. Projection method variant - establishes minor variations of the projection. Geoshare proposal.</xsd:documentation>
@@ -2933,6 +3024,5 @@
 			<xsd:element name="zone" type="witsml:geodeticZoneString" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>DEPRECATED. Zone for the type of projection. Zones have values from 1 to 60 with a required direction of "N" (North) or "S" (South). For example,
-						"21N".</xsd:documentation>
+					<xsd:documentation>DEPRECATED. Zone for the type of projection. Zones have values from 1 to 60 with a required direction of "N" (North) or "S" (South). For example,						"21N".</xsd:documentation>
 					<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3-48, Change=Deprecated</xsd:appinfo>
 				</xsd:annotation>
@@ -3003,6 +3093,5 @@
 			<xsd:element name="wellParent" type="witsml:refNameString" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>A pointer to the well that contains the wellboreReference. This is not needed unless the referenced wellbore is outside the context of a common
-						parent well.</xsd:documentation>
+					<xsd:documentation>A pointer to the well that contains the wellboreReference. This is not needed unless the referenced wellbore is outside the context of a common						parent well.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -3011,6 +3100,5 @@
 	<xsd:complexType name="cs_refWellWellboreRig">
 		<xsd:annotation>
-			<xsd:documentation>A reference to a rig within a wellbore. The wellbore may be defined within the context of another well. This value represents a foreign key from one
-				node to another.</xsd:documentation>
+			<xsd:documentation>A reference to a rig within a wellbore. The wellbore may be defined within the context of another well. This value represents a foreign key from one				node to another.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:sequence>
@@ -3022,12 +3110,10 @@
 			<xsd:element name="wellboreParent" type="witsml:refNameString" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>A pointer to the wellbore that contains the rigReference. This is not needed unless the referenced rig is outside the context of a common parent
-						wellbore.</xsd:documentation>
+					<xsd:documentation>A pointer to the wellbore that contains the rigReference. This is not needed unless the referenced rig is outside the context of a common parent						wellbore.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
 			<xsd:element name="wellParent" type="witsml:refNameString" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>A pointer to the well that contains the wellboreParent. This is not needed unless the referenced wellbore is outside the context of a common
-						parent well.</xsd:documentation>
+					<xsd:documentation>A pointer to the well that contains the wellboreParent. This is not needed unless the referenced wellbore is outside the context of a common						parent well.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -3063,6 +3149,5 @@
 	<xsd:complexType name="cs_wellAlias">
 		<xsd:annotation>
-			<xsd:documentation>A common way for handling names of objects. An identifier type must include a Name. It may also include a NamingSystem, which gives meaning to the
-				name.</xsd:documentation>
+			<xsd:documentation>A common way for handling names of objects. An identifier type must include a Name. It may also include a NamingSystem, which gives meaning to the				name.</xsd:documentation>
 			<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-33, Change=Added</xsd:appinfo>
 		</xsd:annotation>
@@ -3075,6 +3160,5 @@
 			<xsd:element name="namingSystem" type="witsml:WellNamingSystem" minOccurs="1" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>The naming system under which the well is defined. Knowledge of the naming system may allow the hame to be parsed for embeded
-						information.</xsd:documentation>
+					<xsd:documentation>The naming system under which the well is defined. Knowledge of the naming system may allow the hame to be parsed for embeded						information.</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -3083,7 +3167,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -3091,8 +3173,5 @@
 	<xsd:complexType name="cs_wellCRS">
 		<xsd:annotation>
-			<xsd:documentation>WITSML - Well Coordinate Reference System Component Schema. Note that this is intended for use with two dimensional coordinates. That does not prevent
-				the use of a three dimensional CRS. It just means that only two coordinates will be specified in that 3D system. The veritcal coordinates are specified separately and,
-				for 3D systems, one of the linked wellDatums should represent the vertical datum of that 3D system so that the height in the 3d system can be
-				determined.</xsd:documentation>
+			<xsd:documentation>WITSML - Well Coordinate Reference System Component Schema. Note that this is intended for use with two dimensional coordinates. That does not prevent				the use of a three dimensional CRS. It just means that only two coordinates will be specified in that 3D system. The veritcal coordinates are specified separately and,				for 3D systems, one of the linked wellDatums should represent the vertical datum of that 3D system so that the height in the 3d system can be				determined.</xsd:documentation>
 		</xsd:annotation>
 		<xsd:sequence>
@@ -3106,6 +3185,5 @@
 				<xsd:element name="mapProjection" type="witsml:cs_projectionx" minOccurs="0" maxOccurs="1">
 					<xsd:annotation>
-						<xsd:documentation>Map projection system. Note that these structures do not truly define a CRS but rather specify information that could be used to describe a
-							CRS.</xsd:documentation>
+						<xsd:documentation>Map projection system. Note that these structures do not truly define a CRS but rather specify information that could be used to describe a							CRS.</xsd:documentation>
 						<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-110, Change=Modified-description</xsd:appinfo>
 					</xsd:annotation>
@@ -3113,6 +3191,5 @@
 				<xsd:element name="geographic" type="witsml:cs_geodeticModel" minOccurs="0" maxOccurs="1">
 					<xsd:annotation>
-						<xsd:documentation>Geographic system. Note that these structures do not truly define a CRS but rather specify information that could be used to describe a
-							CRS.</xsd:documentation>
+						<xsd:documentation>Geographic system. Note that these structures do not truly define a CRS but rather specify information that could be used to describe a							CRS.</xsd:documentation>
 						<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-110, Change=Modified-description</xsd:appinfo>
 					</xsd:annotation>
@@ -3132,6 +3209,5 @@
 				<xsd:element name="localCRS" type="witsml:cs_localCRS" minOccurs="0" maxOccurs="1">
 					<xsd:annotation>
-						<xsd:documentation>Local (engineering) system. Note that these structures do not truly define a CRS but rather specify information that could be used to describe
-							a CRS.</xsd:documentation>
+						<xsd:documentation>Local (engineering) system. Note that these structures do not truly define a CRS but rather specify information that could be used to describe							a CRS.</xsd:documentation>
 						<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3.1-110, Change=Modified-description</xsd:appinfo>
 					</xsd:annotation>
@@ -3147,7 +3223,5 @@
 		<xsd:attribute name="uid" type="witsml:uidString" use="optional">
 			<xsd:annotation>
-				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no
-					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only
-					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
+				<xsd:documentation>The unique identifier of a container element. This attribute is generally required within the context of a WITSML server. There should be no					assumption as to the semantic content of this attribute. This should only be used with recurring container types (i.e., maxOccurs greater than one). The value is only					required to be unique within the context of the nearest recurring parent element.</xsd:documentation>
 			</xsd:annotation>
 		</xsd:attribute>
@@ -3166,6 +3240,5 @@
 			<xsd:element name="code" type="witsml:ElevCodeEnum" minOccurs="0" maxOccurs="1">
 				<xsd:annotation>
-					<xsd:documentation>The code value that represents the type of reference datum. This may represent a point on a device (e.g., kelly bushing) or it may represent a
-						vertical reference datum (e.g., mean sea level).</xsd:documentation>
+					<xsd:documentation>The code value that represents the type of reference datum. This may represent a point on a device (e.g., kelly bushing) or it may represent a						vertical reference datum (e.g., mean sea level).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
@@ -3176,14 +3249,10 @@
 				<xsd:element name="datumName" type="witsml:wellKnownNameStruct" minOccurs="0" maxOccurs="1">
 					<xsd:annotation>
-						<xsd:documentation>The name of the vertical reference datum in a particular naming system. This should only be specified if the above 'code' represents some
-							variation of sea level. An optional short name (code) can also be specified. Specifying a well known datum is highly desired if the above code is a variant of
-							sea level because sea level varies over time and space. An example would be to specify a name of 'Caspian Sea' with a code of '5106' in the 'EPSG' naming
-							system.</xsd:documentation>
+						<xsd:documentation>The name of the vertical reference datum in a particular naming system. This should only be specified if the above 'code' represents some							variation of sea level. An optional short name (code) can also be specified. Specifying a well known datum is highly desired if the above code is a variant of							sea level because sea level varies over time and space. An example would be to specify a name of 'Caspian Sea' with a code of '5106' in the 'EPSG' naming							system.</xsd:documentation>
 					</xsd:annotation>
 				</xsd:element>
 				<xsd:element name="datumCRS" type="witsml:refNameString" minOccurs="0" maxOccurs="1">
 					<xsd:annotation>
-						<xsd:documentation>A reference to the coordinateReferenceSystem object representing the vertical reference datum (i.e., this wellDatum). This should only be
-							specified if the above 'code' represents some variation of sea level.</xsd:documentation>
+						<xsd:documentation>A reference to the coordinateReferenceSystem object representing the vertical reference datum (i.e., this wellDatum). This should only be							specified if the above 'code' represents some variation of sea level.</xsd:documentation>
 						<xsd:appinfo>Modified-in-version=1.4.0, By-issue=1.3-48, Change=Added</xsd:appinfo>
 					</xsd:annotation>
@@ -3192,7 +3261,5 @@
 			<xsd:element name="kind" type="witsml:kindString" minOccurs="0" maxOccurs="unbounded">
 				<xsd:annotation>
-					<xsd:documentation>Since various activities may use different points as measurement datums, it is useful to characterize the point based on its usage. A well
-						reference datum may have more than one such characterization. For example, it may be the datum used by the driller and logger for measuring their depths. Example
-						usage values would be 'permanent','driller', 'logger' 'WRP' (well reference point) and 'SRP' (site reference point).</xsd:documentation>
+					<xsd:documentation>Since various activities may use different points as measurement datums, it is useful to characterize the point based on its usage. A well						reference datum may have more than one such characterization. For example, it may be the datum used by the driller and logger for measuring their depths. Example						usage values would be 'permanent','driller', 'logger' 'WRP' (well reference point) and 'SRP' (site reference point).</xsd:documentation>
 				</xsd:annotation>
 			</xsd:element>
